Subject: Debunking the new sport (was: Input solicited: IETF problem pinpointing at the plenary?)

From: [email-masked]
Date: Fri, 1 Nov 2002 00:00:44 +0200

Randy,

> the new ietf sport
>   o don't be rigorous and diligent in the wg, it's too much 
> 	like hard work
>   o don't bother to seriously review things in last call, the 
> 	iesg will clean up anything dangerous (if they catch it)
>   o be shocked and annoyed when the iesg actually tries to be diligent
>     when they review the document
>   o start a witch-hunt for the iesg member(s) who had the nerve to try
>     to clean up after the trail of mediocre diligence

While this could be fun (perhaps it could be turned into a Jabber-based
game) - I don't find this 'sport' nor your possible implication that
people wanting change are engaging in IESG bashing very helpful.

What needs to be done is to sort out what the problem is - blaming
the IESG as power-hunger bureaucrats or IETF members a clueless
seems to be counter-productive - both are simply passing the buck.

best regards,
John